Component({
  properties: {
    visible: { type: Boolean, value: false },
    title: { type: String, value: '频道' },
    channelNo: { type: String, value: '' },
    images: { type: Array, value: [] },
  },

  methods: {
    preventMove() {},
    onClose() {
      this.triggerEvent('close');
    },
  },
});
